{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "chicken_net": {
     "textures": "textures/items/chicken_net"
  },
  "spawn_chicken_coop": {
     "textures": "textures/items/spawn_chicken_coop"
  }
 }
}
